@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 300 400;
  font-display: swap;
  src: url('../fonts/be-vietnam-pro/regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 500 600;
  font-display: swap;
  src: url('../fonts/be-vietnam-pro/semibold.woff2') format('woff2');
}
@font-face {
  font-family: 'Be Vietnam Pro';
  font-style: normal;
  font-weight: 700 800;
  font-display: swap;
  src: url('../fonts/be-vietnam-pro/bold.woff2') format('woff2');
}
